filebeat:
  config_dir: /etc/filebeat/conf.d
output.kafka:
  hosts: [{{ '"' + kafka_servers|join('", "') + '"' }}]
  version: '0.10' 
  topic: '%{[type]}'
  partition.round_robin:
    reachable_only: false
  required_acks: 1
  compression: gzip
  max_message_bytes: 1000000
